_id: 3EqDvQ0p4f73KZl5
name: Don limité de guérison
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Permet d’obtenir un point de tâche supplémentaire à chaque jet de
    Dextérité/ Chirurgie et de considérer tout échec total comme un simple échec
    particulier. L’échec total se limite ainsi à conférer -2 points de tâche ;
    l’échec particulier en confère -1 point ; l’échec normal en confère +1, la
    réussite normale +2, la significative +3 et la particulière +4. Unique.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3EqDvQ0p4f73KZl5'

